# renew_before_expiry = 30 days
version = 2.11.0
archive_dir = /etc/letsencrypt/archive/mail.geumdo.net
cert = /etc/letsencrypt/live/mail.geumdo.net/cert.pem
privkey = /etc/letsencrypt/live/mail.geumdo.net/privkey.pem
chain = /etc/letsencrypt/live/mail.geumdo.net/chain.pem
fullchain = /etc/letsencrypt/live/mail.geumdo.net/fullchain.pem

# Options used in the renewal process
[renewalparams]
account = 6e5997723100826e52463feddfdd6536
authenticator = nginx
installer = nginx
server = https://acme-v02.api.letsencrypt.org/directory
key_type = rsa
